body {
  background-image:url('http://localhost/ballarat2/images/bg.jpg');
  background-repeat:  repeat-x;
  margin:0;
 }

#header{
margin:auto;
height:150px;
width: 90%;
max-width:1226px;
} 

.logomenu #logo{
	text-align:left;
	position: relative;
	text-align:left;
	top: 20px;
	}

.logomenu #logo1{
	text-align:right;
	position: relative;
	text-align:right;
	top: -85px;
	right: -17px;
	}

.logomenu #logo2{
	text-align:right;
	position: relative;
	top: -52px;
	right: -14px;
	}

#wrapper{
margin: auto;
width: 90%;
max-width:1246px;
} 


.breadcrumb p{
	font-family: Helvetica Neue,Arial;
	font-size: 13px;
	color: #515151;
}	

.breadcrumb a:link {
	color: #007DB3;
	text-decoration: underline;
    font-weight: 400;	
}
.breadcrumb a:visited {
	color: #007DB3;
	text-decoration: underline;	
}
.breadcrumb a:hover {
	color: #515151;
	text-decoration: none;	
}	

#table-table{
padding-top:5px;
} 



/**************************************/
/*        CONTENT Right          */
/**************************************/

.content-right{
    width: 898px; margin-left:0px; background-color:#ffffff;margin:0px; padding:0px; padding-left:20px;padding-top:0px;
	padding-right:20px;

}
.content-right p {margin:0px; padding:0px; 

}
.content-right h1 {margin:0px; padding:0px; padding-top:20px;
color:#1E4164; font-size:32px; margin-bottom:40px;
}


/**************************************/
/*        CONTENT left              */
/**************************************/

.content-left{width: 275px; margin-left:0px; background-color:#ffffff;margin:0px; padding:0px; 

}

.content-left ul { list-style-type: none; padding:0px; margin:0px 0px 40px 0px; line-height: 30px;padding-top:15px; }
.content-left h3 { font-family: arial; font-size:20px; font-weight:600; color:#FFFFFF;
background-color: #706F6D;
padding: 9px;
margin:0;
padding-left:20px;
margin-top:0px;

}


.content-left a {
    background-color: #ffffff;
	font-family: arial; font-size:16px; font-weight:500;
    color: #5A5A5A;
    display: block;
    padding: 3px;
    text-decoration: none;
	margin:0px 0px 0px 0px;
	padding-left:40px;
	border-bottom: 1px solid #D1D1D1;
}

.content-left a:hover {
	background-color: #E8E5E0;
}

.content-left a.current {
	background-color: #E8E5E0;
	
}

.content-left img{ margin-left:30px;}

.content-left h2 { font-family: arial; font-size:16px; font-weight:bold; color:#3c3c3c;}
.content-left p { font-family: arial; font-size:14px; font-weight:normal; color:#000000; margin:0px;}





/**************************************/
/*       BANNER MAIN CONTENT          */
/**************************************/
#banner{
    margin: 10px 0 0 100px;
	width: 639px;
	height:284px;
	background-image: url(../images/banner.gif);
	}

.banner-text{
	float:right;
	height:246px;
	padding: 10px 20px 10px 10px;
    width: 218px;
	font-weight:normal;
	line-height: 20px;
	font-family: sans-serif;
}
.banner-text p{
	font-size: 13px;
    font-weight: normal;
    line-height: 20px;
	color: #fff;
}
.banner-text h1, h2{
	padding-bottom: 5px;
	color: #fff;
	font-size: 16px;
}
.banner-text ul{
	margin:0;
	padding:0 0 30px 0;
	list-style-type:none;
	width:auto;
}
.banner-text ul li{
	padding-left:20px; 
	background:transparent url(../images/content-arrow-white.gif) no-repeat center left;
	font-size:13px;
	line-height: 30px;
	font-family: sans-serif;
	color: #fff;
}
.banner-text a:link {
	color: #fff;
	text-decoration: underline;	
}
.banner-text a:visited {
	color: #fff;
	text-decoration: underline;	
}
.banner-text a:hover {
	color: #fff;
	text-decoration: none;	
}
/**************************************/
/*            MAIN CONTENT            */
/**************************************/ 
.content-text p {
	font-size:14px;
	font-weight:normal;
	line-height: 20px;
	font-family: arial;
	color: #3C3C3C;
}

.content-text a:link {
	color: #3C3C3C;
	text-decoration: underline;	
}
.content-text a:visited {
	color: #3C3C3C;
	text-decoration: underline;	
}
.content-text a:hover {
	color: #3C3C3C;
	text-decoration: none;	
}

.content-text h1 {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	margin-bottom: 20px;
	font-family: arial;
	font-size:20px;
	color:#707070;
}	
	
.content-text h1 span.big {font-size:20px;}

.content-text h1 span.small {font-size:14px;font-weight:normal;}

.content-text h2 {
    font-family: arial;
	color: #707070;
	font-size:20px;
}



/**************************************/
/*           CONTENT TABLE            */
/**************************************/

.content-table table {
	border: none;
	width: 100%;
	border-collapse: separate;
    border-spacing: 0px;
	margin: -5px;
	padding: 0;
}

.content-table table, th, td {
	font-size:14px;
	font-weight:normal;
	line-height: 30px;
	font-family: sans-serif;
	/*border: solid 5px #fff;*/
}

.content-table th {

	font-weight: bold;
	border: none;
    text-align:left;
}

.content-table td,th {
padding-left:20px;
}

.content-table th {
border-bottom: 2px solid #DDDDDD;
}

.content-table tr:nth-child(even) {background-color: #F3F3F3;}

.content-table h1 {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	margin-bottom: 20px;
	color: #333;
	font-family: sans-serif;
}
.content-table h2 {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	margin-bottom: 20px;
	color: #333;
	font-size: 19px;
}

.content-table a:link {
	color: #3366CC;
	text-decoration: underline;	
}
.content-table a:visited {
	color: #3366CC;
	text-decoration: underline;	
}
.content-table a:hover {
	color: #000;
	text-decoration: none;	
}


/**************************************/
/*        CONTENT footer          */
/**************************************/
#footer{
margin-top:80px;
padding-bottom:80px;
width:100%;
background-color: #F2F2F2;

}

#footer-width{
margin:auto;
width: 90%;
max-width:1226px;
} 



#footer p{
margin-top: 0px;
color:#515151;
font-size:14px;
font-family: Helvetica Neue,Arial;
} 

#footer-line {	
width:100%;
border-bottom: 2px solid #E6E7E8;
} 

.blue-side-square-right {background-color:#1E4164; height:130px; width:210px;
float: right;
border-radius: 5px;
padding-left:20px;
padding-right:20px;box-shadow: 1px 1px #6D6D6D;
}

.blue-side-square-right h3{color:#ffffff; font-size:14px; border-bottom: 1px solid #fff;
}
.blue-side-square-right p{color:#ffffff; font-size:14px; 
}
.blue-side-square-right a:link {
	color: #ffffff;
	text-decoration: underline;	
}
.blue-side-square-right a:visited {
	color: #ffffff;
	text-decoration: underline;	
}
.blue-side-square-right a:hover {
	color: #ffffff;
	text-decoration: none;	
}
